@use 'partials/colors';
@use 'partials/components/menu';

.grid-tile-div {
  border: 1px solid lightgray;
  width: 100%;
}

.tray-item-dimension {
  width: 98.5%;
  height: inherit;
}

.footer-container {
  position: fixed;
  bottom: 0;
  height: menu.$menu-button-height;
  width: calc(100vw - #{menu.$menu-button-width});
  display: grid;
  grid-template-columns: 50% 50%;
}

.pagination-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  app-pagination {
    width: 50%;
  }
}

.slides-control-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
